MWAWFontManagerInternal Namespace Reference

namespace used to define structure for the font manager More...

## Classes

struct | FontCompare
| internal struct used to create sorted map of font More...
struct | State
| the state of a MWAWFontManager More...

## Typedefs

typedef std::map< MWAWFont, int, FontCompare > | FontToIdMap
| a map font to int

## Detailed Description

namespace used to define structure for the font manager

## Typedef Documentation

## FontToIdMap

typedef std::map<MWAWFont, int, FontCompare> MWAWFontManagerInternal::FontToIdMap

a map font to int